count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=408
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=406
results:
- tf_name: GATA4
  total_peaks: '92943'
  url: https://unibind.uio.no/api/v1/datasets/GSE51705.AGS_gastric_adenocarcinoma.GATA4/
- tf_name: GATA4
  total_peaks: '2714'
  url: https://unibind.uio.no/api/v1/datasets/GSE51705.KATOIII_signet_ring_cell_gastric_adenocarcinoma.GATA4/
- tf_name: GATA4
  total_peaks: '6963'
  url: https://unibind.uio.no/api/v1/datasets/GSE51705.YCC3_gastric_adenocarcinoma.GATA4/
- tf_name: GATA6
  total_peaks: '10607'
  url: https://unibind.uio.no/api/v1/datasets/EXP033594.pancreas.GATA6/
- tf_name: GATA6
  total_peaks: '15345'
  url: https://unibind.uio.no/api/v1/datasets/EXP035041.embryonic_stem_cells.GATA6/
- tf_name: GATA6
  total_peaks: '13427'
  url: https://unibind.uio.no/api/v1/datasets/EXP035042.embryonic_stem_cells.GATA6/
- tf_name: GATA6
  total_peaks: '29193'
  url: https://unibind.uio.no/api/v1/datasets/EXP036957.primary_keratinocytes.GATA6/
- tf_name: GATA6
  total_peaks: '33850'
  url: https://unibind.uio.no/api/v1/datasets/EXP036958.primary_keratinocytes.GATA6/
- tf_name: GATA6
  total_peaks: '48955'
  url: https://unibind.uio.no/api/v1/datasets/EXP057913.definitive_endoderm_from_HUES8.GATA6/
- tf_name: GATA6
  total_peaks: '99204'
  url: https://unibind.uio.no/api/v1/datasets/EXP057915.definitive_endoderm_from_HUES8.GATA6/
